=== debian/changelog ===
ocaml-evtchn (1.0.5-3) UNRELEASED; urgency=low

  * Remove dependency on xen-missing-headers

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Thu, 04 Sep 2014 12:00:00 +0000

ocaml-evtchn (1.0.5-2) UNRELEASED; urgency=low

  * Add dependency on xen-missing-headers

 -- David Scott <dave.scott@citrix.com>  Tue, 19 Aug 2014 12:00:00 +0000

ocaml-evtchn (1.0.5-1) UNRELEASED; urgency=low

  * Update to 1.0.5

 -- David Scott <dave.scott@citrix.com>  Wed, 16 Jul 2014 12:00:00 +0000

ocaml-evtchn (1.0.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@citrix.com>  Fri, 23 May 2014 12:00:00 +0000
