=== debian/control ===
Source: ocaml-evtchn
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 blktap-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libio-page-ocaml-dev,
 camlp4,
 python,
 debhelper (>= 8),
 qemu-system-x86,
 blktap-utils,
 camlp4-extra,
 ocaml-native-compilers,
 libcstruct-ocaml-dev,
 liblwt-ocaml-dev,
 ocaml-findlib,
 libcmdliner-ocaml-dev,
 libxen-dev

Package: ocaml-evtchn
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings for userspace Xen event channel controls
 These APIs allow programs running in userspace to signal other
 domains on the same host.

Package: ocaml-evtchn-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-evtchn (>= 1.0.5-3),
 libio-page-ocaml-dev,
 libxen-dev,
 blktap-dev,
 qemu-system-x86,
 blktap-utils
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-evtchn
 The ocaml-evtchn-devel package contains libraries and signature files
 for developing applications that use ocaml-evtchn.
